ProTip for SIEM: Changes to SIEM Version 9.5.1 Might Cause Connections From Older Versions of putty.exe to Fail

Version 1

    After you upgrade to SIEM 9.5.1, versions of Putty.exe older than .63 might time out while trying to connect to shell access. Specifically, SSH communication from PuTTY and winSCP time out as if a connection was closed. This issue continues to occur even after ruling out potential causes such as firewall problems or a disabled SSH daemon on the SIEM. Downloading the latest versions of putty.exe and winSCP.exe should resolve this issue. For more information, see KB86072.